Status

defect
VERIFIED DUPLICATE of bug 83376
17 years ago
9 years ago

People

(Reporter: kcbnac, Assigned: blackconnect)

Tracking

Trunk
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

Reporter

Description

17 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)
Build Identifier: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

When I startup Mozilla (I do not use quicklaunch) I get the following error message:

Java Plug-In Error

Java Plug-in for Netscape Navigator should not be used in Microsoft Internet
Explorer.
Please use Java Plug-in for Microsoft Internet Explorer instead.

Reproducible: Always

Steps to Reproduce:
1. Start Mozilla
2. When load screen starts, error message pops up
3.

Actual Results:  
I clicked okay and continued loading Mozilla, no visible problems.

Expected Results:  
Not generated this error message.

Comment 1

16 years ago
You have changed your UA string to act as MSIE. That's the cause for this error
message. Please don't spoof your UA. 

-> Please mark this bug as INVALID.
Assignee

Updated

16 years ago
Component: Java-Implemented Plugins → Java: OJI

Comment 2

16 years ago
All the bugs about this issue are resolved as INVALID, WORKSFORME or duped
against Bug 83376.

This is a plugin issue, not a Mozilla one. Please resolve someone this bug.

Comment 3

16 years ago
duping

*** This bug has been marked as a duplicate of 83376 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE
Status: RESOLVED → VERIFIED

Updated

9 years ago
Component: Java: OJI → Java: OJI
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.